{
  "paths": [
    {
      "_path": "R/library/lle/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "0aab3c6041654048bf5e9c6964dfbae0200da1c2bf16731835d9d0ab8e905940",
      "size_in_bytes": 805
    },
    {
      "_path": "R/library/lle/INDEX",
      "path_type": "hardlink",
      "sha256": "fa9d86f3a4c7be74fcdd4d8ef24b8bc31bbf473bab7005462908b718660f0de5",
      "size_in_bytes": 864
    },
    {
      "_path": "R/library/lle/MD5",
      "path_type": "hardlink",
      "sha256": "57f66a3315cc5da90fc15ce0dd9db4c17bda609a441f75e01076a9eca024034e",
      "size_in_bytes": 2012
    },
    {
      "_path": "R/library/lle/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "00dbcff9b5955a76a63cc55debd58ac436a42221805d49a585ddc5ca6977baff",
      "size_in_bytes": 661
    },
    {
      "_path": "R/library/lle/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "225bc748842e16a0894b8478340fd5fd55a9009fb0e03b790b8a3fd99b6ae8f5",
      "size_in_bytes": 102
    },
    {
      "_path": "R/library/lle/Meta/demo.rds",
      "path_type": "hardlink",
      "sha256": "fee2908c40be6983e15c1707f7f75dd423321a4fbbcdb5c99f8b1fbe1a89dd02",
      "size_in_bytes": 140
    },
    {
      "_path": "R/library/lle/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "809a40567895f497be4c79ce0dfad5f35be7d6732a238dd6deb8e0d8c6877c16",
      "size_in_bytes": 112
    },
    {
      "_path": "R/library/lle/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "c133c6159b9ff3be3b1621d346b02dd986ffbbdc2e87d9091a88f0796682b377",
      "size_in_bytes": 606
    },
    {
      "_path": "R/library/lle/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "3c137d951adb20fdc6fde39dcc372414c88d4bf1eacaab825e238385458f6c48",
      "size_in_bytes": 270
    },
    {
      "_path": "R/library/lle/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "4bca2594e540fa58df6593bd0384e71e653c654d8c01c6f499f552c50898d341",
      "size_in_bytes": 214
    },
    {
      "_path": "R/library/lle/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "47dd819a0887f002f3d98a2309186ce2b72aced02b364fcb394d24c8936b0952",
      "size_in_bytes": 834
    },
    {
      "_path": "R/library/lle/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "745d62075cd22ae3512e12c29489769965edb47799026d90d776a7b35dbc0a7d",
      "size_in_bytes": 219
    },
    {
      "_path": "R/library/lle/R/lle",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "R/library/lle/R/lle.rdb",
      "path_type": "hardlink",
      "sha256": "340813ab22ee2f40fcfb1bae0e153a9e4457381775fd6937694656381ddfbf07",
      "size_in_bytes": 9386
    },
    {
      "_path": "R/library/lle/R/lle.rdx",
      "path_type": "hardlink",
      "sha256": "2916029d91c8d9f2f7e8553cc306d8543355c1808f01b3133cfc8498de71b159",
      "size_in_bytes": 414
    },
    {
      "_path": "R/library/lle/data/lle_scurve_data.rda",
      "path_type": "hardlink",
      "sha256": "566d73aa7d0a969945d803da2e27d04991630a854613dc052474ce7ae2a9b86d",
      "size_in_bytes": 17509
    },
    {
      "_path": "R/library/lle/data/lle_wave.rda",
      "path_type": "hardlink",
      "sha256": "afcb6dcf614c349816ec1a908888a23609d2ffb95fc5c8f344ee2eeed098d75e",
      "size_in_bytes": 64126
    },
    {
      "_path": "R/library/lle/demo/lle.R",
      "path_type": "hardlink",
      "sha256": "089edfb97000c2433372aebf805ccb0391c67cf58d2c1288b89d09b1b37b7221",
      "size_in_bytes": 621
    },
    {
      "_path": "R/library/lle/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "ea3ea04cb99ba9b496248a8b6b40397a70dcb950d15aceef13f4783dc8b3616e",
      "size_in_bytes": 322
    },
    {
      "_path": "R/library/lle/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "1d247c2a7a8f318fd5d828ae0e6f197cc50e9b50875a1b757eabc9e9ff79c4a2",
      "size_in_bytes": 175
    },
    {
      "_path": "R/library/lle/help/figures/rect.png",
      "path_type": "hardlink",
      "sha256": "025be0ef198e2c430c1a5e8f52483b8d9cfcb2bb59c7cd0f4c00866b0844fb01",
      "size_in_bytes": 40639
    },
    {
      "_path": "R/library/lle/help/lle.rdb",
      "path_type": "hardlink",
      "sha256": "2a845c4a89939dfe433017f73397dab5110f26873d42632f4b1afbdd702a728f",
      "size_in_bytes": 29622
    },
    {
      "_path": "R/library/lle/help/lle.rdx",
      "path_type": "hardlink",
      "sha256": "195d66522ca83cf059aac6ffb542376461c7b053f8b9d8fb820f0f8781280fd4",
      "size_in_bytes": 463
    },
    {
      "_path": "R/library/lle/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "3361eaf21e219bfe06afb7c242125683f087263636a5ab2efc3fdae7a16b9b24",
      "size_in_bytes": 236
    },
    {
      "_path": "R/library/lle/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "675d455f98f52a14b5068970bf3d7757fd4aec9fad523fddf5a6f7c4ce37392c",
      "size_in_bytes": 2770
    },
    {
      "_path": "R/library/lle/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "R/library/lle/html/calc_k.html",
      "path_type": "hardlink",
      "sha256": "a3f1a4488f981482e6642c1eb1abf850238fe1f9ec9a680d8f17621c09c78158",
      "size_in_bytes": 3239
    },
    {
      "_path": "R/library/lle/html/find_coords.html",
      "path_type": "hardlink",
      "sha256": "a63cd7e76d2aec24dd01a5e1e2c9f8868aee9a44b8bbc2da71ddfc21416396f1",
      "size_in_bytes": 1969
    },
    {
      "_path": "R/library/lle/html/find_nn_eps.html",
      "path_type": "hardlink",
      "sha256": "d29a99d90de9f86258bc51abf51fa2a4aa0ebbde548ca310e9b62579337e3cf4",
      "size_in_bytes": 1938
    },
    {
      "_path": "R/library/lle/html/find_nn_k.html",
      "path_type": "hardlink",
      "sha256": "aa840d7244dd4d5511c6434db769b2cab075fedf74e2a04e5ce752b750de1c50",
      "size_in_bytes": 1803
    },
    {
      "_path": "R/library/lle/html/find_weights.html",
      "path_type": "hardlink",
      "sha256": "2396d73dd25a83f61fa3bbdab203ef54577bf37d9a5f2e4997a443771c3e8070",
      "size_in_bytes": 3216
    },
    {
      "_path": "R/library/lle/html/lle.html",
      "path_type": "hardlink",
      "sha256": "0739829f1633e8a51a7c9e2bc8f6939d8957d7d864bdfe189189547c87602686",
      "size_in_bytes": 7148
    },
    {
      "_path": "R/library/lle/html/lle_rectangular.html",
      "path_type": "hardlink",
      "sha256": "7e216f9ee9f4e3aa1c276b11d8588741635b1694ed21df3a6e4553b4832828ec",
      "size_in_bytes": 1861
    },
    {
      "_path": "R/library/lle/html/lle_scurve.html",
      "path_type": "hardlink",
      "sha256": "9283331f50bd8905f5bbe17d6020264a08efccf6620a113b6ce5c6b23c5938af",
      "size_in_bytes": 2273
    },
    {
      "_path": "R/library/lle/html/lle_scurve_data.html",
      "path_type": "hardlink",
      "sha256": "28a7ebf1db0d1fe2d8663370e41c6480a0ed05f2af52bf42e770d6e528ac8617",
      "size_in_bytes": 980
    },
    {
      "_path": "R/library/lle/html/lle_sound.html",
      "path_type": "hardlink",
      "sha256": "7d441622375906e4a34ff25c08c1c7db7d2cab1405052e6bcf897f55f45f4da7",
      "size_in_bytes": 2436
    },
    {
      "_path": "R/library/lle/html/lle_spiral.html",
      "path_type": "hardlink",
      "sha256": "914315bd208f45f6fbc85bc5f115d49e34a20654c3a3fb848a508e647a8fbbdb",
      "size_in_bytes": 1201
    },
    {
      "_path": "R/library/lle/html/lle_swissrole.html",
      "path_type": "hardlink",
      "sha256": "ab64deb8970b6cbbfab60c30188ef02f6b6c5b5bfcf47a132aced80aa8cc8fbb",
      "size_in_bytes": 2179
    },
    {
      "_path": "R/library/lle/html/lle_wave.html",
      "path_type": "hardlink",
      "sha256": "21b2f7ee35b380c5c24818105d1980e7398467cda0a12c0b6738839ac23cccb3",
      "size_in_bytes": 980
    },
    {
      "_path": "R/library/lle/html/plot_lle.html",
      "path_type": "hardlink",
      "sha256": "3aa6f8ba8caebc95b4d5481ea984cbec5032665bca6e5b787dc77c3155ddcf83",
      "size_in_bytes": 3057
    }
  ],
  "paths_version": 1
}